{
    "canDuplicate": "onePerTemplate",
    "canPasteAsLink": true,
    "canSaveAsStyle": false,
    "caption": "Language",
    "selectable": false,
    "UICategory": "Other",
    "AvoidParentHooks": "Joomla:Template404,Joomla:Article,Joomla:Products,Joomla:ProductDetails"
}